# $Revision: 1.8 $, $Date: 2010/04/03 17:27:38 $
Summary:	Network analyzer
Summary(pl.UTF-8):	Analizator sieci
Name:		tcpick
Version:	0.2.1
Release:	2
License:	GPL v2
Group:		Applications/System
Source0:	http://dl.sourceforge.net/tcpick/%{name}-%{version}.tar.gz
# Source0-md5:	bb94f2f9ea81aeb645619fbe9b3b9a29
URL:		http://tcpick.sourceforge.net/
BuildRequires:	libpcap-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
tcpick is a textmode sniffer libpcap-based that can track tcp streams
and saves the captured data in files or displays them in the terminal.

%description -l pl.UTF-8
tcpick jest sniferem opartym o bibliotekę libpcap. Wykrywa strumienie
tcp i zapisuje zdobyte dane do pliku lub wyświetla je w terminalu.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_mandir}/it/man8

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT
mv $RPM_BUILD_ROOT%{_mandir}/man8/tcpick_italian.8 \
   $RPM_BUILD_ROOT%{_mandir}/it/man8/tcpick.8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog EXAMPLES README doc/*.html
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man8/*
%lang(it) %{_mandir}/it/man8/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tcpick.spec,v $
Revision 1.8  2010/04/03 17:27:38  glen
- release 2

Revision 1.7  2007/02/12 22:09:17  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:34  baggins
- converted to UTF-8

Revision 1.5  2005/03/03 15:15:31  megabajt
- proper license

Revision 1.4  2005/02/07 00:05:35  gotar
- fixed italian manpage localization by Marcin Banasiak

Revision 1.3  2005/02/03 23:05:47  qboosh
- unified

Revision 1.2  2005/02/03 16:42:19  kolodko
- use %{__make} install
- added html docs

Revision 1.1  2005/02/03 16:32:56  adamg
- new, from Marcin Banasiak (mailinggrup (at) o2.pl)
